[设置参数]
数据集用户名称0=主表
数据集是否勾选0=True
数据集标签字段名称0=
数据集SQL语句0_分拆总行数=0
数据集用户名称1=产品清单
数据集是否勾选1=True
数据集标签字段名称1=
数据集SQL语句1_分拆总行数=0
数据集用户名称2=产品清单[仅显示鼠标选中的行]
数据集是否勾选2=False
数据集标签字段名称2=
数据集SQL语句2_分拆总行数=0
数据集用户名称3=原料清单
数据集是否勾选3=True
数据集标签字段名称3=
数据集SQL语句3_分拆总行数=0
数据集用户名称4=原料清单[仅显示鼠标选中的行]
数据集是否勾选4=False
数据集标签字段名称4=
数据集SQL语句4_分拆总行数=0
数据集总数=5
